<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<artifactId>spring-mvc_webapp_exemplo0_impl</artifactId>
	<groupId>br.com.senacagil.springmvc</groupId>
	<version>1.0-SNAPSHOT</version>
	<packaging>war</packaging>
	<name>spring-mvc Maven2 Webapp Impl</name>
	<url>http://maven.apache.org</url>
    <parent> 
        <artifactId>spring-mvc-0-webapp_exemplo0</artifactId> 
        <groupId>br.com.senacagil.springmvc</groupId>
        <version>1.0-SNAPSHOT</version> 
    </parent>
</project>
